<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('noc', function (Blueprint $table) {
            $table->decimal('total_pembukuan', 10, 2)->after('nominal_bayar');
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('noc', function (Blueprint $table) {
            $table->dropColumn('total_pembukuan');
        });
    }
};
